body{
/*	background: url(https://images.unsplash.com/photo-1549241520-425e3dfc01cb?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2134&q=80);
*/	background-size: cover;
	background-position: center;
	font-family: 'Cinzel', serif;
	color: black;
}
html{
	height: 100%;
}
#content{
	text-align: center;
	padding-top: 15%
}

hr{
	width: 800px;
	border-top: 1px solid #f8f8f8;
	border-bottom:  1px solid rgb(0,0,0.2);
}


h1,h2,h3{
	font-weight: 500;
	font-size: 3.0em;
	text-shadow: 0px, 4px, 3px red,
				 0px, 8px, 13px rgba(0,0,0,0.1),
				 0px, 18px, 23px rgba(0,0,0,0.1);

    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }		 
}
.box{
		background: #f4f4f4;
			padding: 15px;
			margin: 50px, 20px;

}
#posted{
	background: #f4f4f4;
	opacity: 0.8;
	padding: 2px;
	margin:  0;
	display: block;
}
#right{
	float: right;
}
#center{
margin:auto;
  display:block;
}
